#about-us-s3 {

    padding-top: 12.5rem;

    padding-bottom: 12.5rem
}

@media (max-width: 960px) {

    #about-us-s3 {

        padding-top: 6.25rem;

        padding-bottom: 6.25rem
    }
}

    #about-us-s3 h2 {

    font-size: 4rem;

    font-weight: 600;

    line-height: 1.2;

    letter-spacing: -2%
}

    @media (max-width: 960px) {

    #about-us-s3 h2 {

        font-size: 2rem
    }
}

    #about-us-s3 .container {

    margin-top: 9.375rem;

    gap: 2.5rem
}

    @media (max-width: 960px) {

    #about-us-s3 .container {

        margin-top: 3.75rem;

        flex-direction: column;

        gap: 0px
    }
}

    #about-us-s3 .container .tile {

    border-top-width: 1px;

    border-style: solid;

    border-color: rgba(255,255,252,0.4);

    padding-top: 3.75rem;

    padding-bottom: 3.75rem
}

    @media (max-width: 960px) {

    #about-us-s3 .container .tile {

        width: 100%;

        padding-top: 2.5rem;

        padding-bottom: 2.5rem
    }
}

    #about-us-s3 .container .tile .number {

    font-size: 0.875rem;

    font-weight: 500;

    line-height: 1
}

    #about-us-s3 .container .tile .number::before {

    margin-right: 0.25rem;

    display: inline-block;

    --tw-content: '──';

    content: var(--tw-content)
}

    #about-us-s3 .container .tile .title {

    margin-top: 1.875rem;

    margin-bottom: 1.25rem;

    font-size: 2rem;

    font-weight: 600;

    line-height: 1.2
}

    #about-us-s3 .container .tile .description {

    font-size: 1rem;

    font-weight: 400;

    line-height: 1.4;

    color: #C9C3B5
}

    #about-us-s3 .container .tile .description > *:first-child {

    margin-top: 0px
}

    #about-us-s3 .container .tile .description > *:last-child {

    margin-bottom: 0px
}
